#include "__comment.h"
#include "Exception.h"

namespace jet {
   
   __comment::__comment(coreutils::ZString &in, coreutils::MString &parentOut, Global &global, Tag *parent, Tag *local) : Tag(in, parentOut, global, parent, this) {
      if(!hasContainer)
	throw coreutils::Exception("comment must have a container.");	
      output = false;
   }
   
}
